Subject: Re: Trade question ??

From: [email-masked]
Date: 25 Dec 1994 00:17:22 GMT

In <[email-masked]>, <[email-masked]> writes:

>Since Roy Tarpley is being looked upon for trade by the Mavs... why not the
>Bulls acquire him for either Will Perdue & Ron Harper / Will Perdue & Bill
>Wennington.  I feel Tarpley is one heck of a player.. and the bulls can
>develop a Grant like player in him.  I feel he has totally rehabbed and
>is only whinning for more minutes...  I feel this would be a WIN-WIN
>for both Bulls and Dallas.

I think ONE Quintin Dailey is enough for the Bulls.  Skip this spoiled brat and
move on.  How DARE this guy have the attitude he has after the risk the
Mav's took on him.  He should be kissing the ground they walk on.  But no,
this is not a day and age where you actually appreciate the people responsible
for paying you millions of dollars.  If they forget to open the door for you one
day, piss and moan about how you're not being treated correctly.  It is because
of players like this that I know I could never be a good team owner.  I'd fire
his butt -- team or no team.